/* You can add global styles to this file, and also import other style files */
.flex{
    display: flex;
}

.flex-vertical{
    flex-direction: column;
}

.flex-horizontal{
    flex-direction: row;
}

.flex-end{
    justify-content: flex-end;
}

.btn_numero-1{
    width: 45px;
    height: 20px;
    text-align: center;
    border-radius: 4px;
    background-color: rgb(202, 202, 223);
    border: 1px solid rgb(126, 126, 177);
    color: rgb(48, 18, 219);
}

.btn_numero-2{
    width: 55px;
    height: 20px;
    text-align: center;
    border-radius: 4px;
    background-color: rgb(202, 202, 223);
    border: 1px solid rgb(126, 126, 177);
    color: rgb(48, 18, 219);
    font-weight: bold;
}
.margin-r-5 > * :not(last-child){
    margin-right: 2px;
}

.margin-b-5 > * :not(last-child){
    margin-bottom: 2px;
}
.larg{
    width: 100%;
}